@charset "utf-8";
@media screen and (min-width:640px) {
.aodamaChlorella_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.aodamaChlorella_p02 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 18px;
	color: #006934;
	font-weight: bold;
	text-align: center !important;
}
	
.aodamaChlorella_p03 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 18px;
	color: #006934;
	font-weight: bold;
	text-align: left !important;
}
	
.aodamaChlorella_fontgreen01 {
	font-size: 18px;
	font-weight: bold;
	color: #006934;
}
	
.aodamaChlorella_fontorange01 {
	color: #f18d00;
}
	
.aodamaChlorella_fontlarge01{
	font-size: 24px;
}

.aodamaChlorella_dl03 {
	display: block;
	width: 525px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.aodamaChlorella_dl03 dt {
	float: left; 
	display: block;
	width: 25px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #006835;
}

.aodamaChlorella_dl03 dd {
	float: right; 
	display: block;
	width: 500px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #006835;
}

.aodamaChlorella_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.aodamaChlorella_div02 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.aodamaChlorella_div02_02 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	text-align: center !important;
}
	
.aodamaChlorella_div03 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.aodamaChlorella_div03_l {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.aodamaChlorella_div03_r {
	float: right;
	width: 320px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.aodamaChlorella_div04 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.aodamaChlorella_div04_l {
	float: left;
	width: 525px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.aodamaChlorella_div04_r {
	float: right;
	width: 125px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.aodamaChlorella_div05 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.aodamaChlorella_div05_l {
	float: left;
	width: 200px;
	margin: 0;
	margin-right: 25px;
	padding: 0;
}

.aodamaChlorella_div05_r {
	float: right;
	width: 200px;
	margin: 0;
	padding: 0;
}	

.aodamaChlorella_div05_inner01 {
	width: 200px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #005327;
}
	
.aodamaChlorella_div06 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.aodamaChlorella_div06_l {
	float: left;
	width: 415px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.aodamaChlorella_div06_r {
	float: right;
	width: 235px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.aodamaChlorella_div07 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.aodamaChlorella_div07_l {
	float: left;
	width: 360px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.aodamaChlorella_div07_r {
	float: right;
	width: 290px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}

.aodamaChlorella_div08 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0;
	background-color: #f5f8da;
}

.aodamaChlorella_div09 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center !important;
}

.aodamaChlorella_dl01 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.aodamaChlorella_dl01 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #006835;
}

.aodamaChlorella_dl01 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #006835;
}

.aodamaChlorella_dl02 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
}

.aodamaChlorella_dl02 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #006835;
}

.aodamaChlorella_dl02 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #545350;
}

.aodamaChlorella_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.aodamaChlorella_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.aodamaChlorella_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}


@media screen and (max-width:639px) {
.aodamaChlorella_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.aodamaChlorella_p01 img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_p02 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 18px;
	color: #006934;
	font-weight: bold;
	text-align: center !important;
}
	
.aodamaChlorella_p02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 18px;
	color: #006934;
	font-weight: bold;
	text-align: center !important;
}
	
.aodamaChlorella_p02 img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_p03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 18px;
	color: #006934;
	font-weight: bold;
	text-align: left !important;
}
	
.aodamaChlorella_p03 img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_fontgreen01 {
	font-size: 18px;
	font-weight: bold;
	color: #006934;
}
	
.aodamaChlorella_fontorange01 {
	color: #f18d00;
}
	
.aodamaChlorella_fontlarge01{
	font-size: 24px;
}

.aodamaChlorella_dl03 {
	display: block;
	width: 96%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
}

.aodamaChlorella_dl03 dt {
	float: left; 
	display: block;
	width: 5%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #006835;
}

.aodamaChlorella_dl03 dd {
	float: right; 
	display: block;
	width: 95%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #006835;
}
	
.aodamaChlorella_div01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	text-align: left !important;
}
	
.aodamaChlorella_div01 img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 5% !important;
	text-align: center !important;
}
	
.aodamaChlorella_div02 img{
	max-width: 100%;
	height: auto;
}

.aodamaChlorella_div02_02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 0% !important;
	text-align: center !important;
}
	
.aodamaChlorella_div02_02 img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.aodamaChlorella_div03_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div03_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div03_l img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div03_r img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div04 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.aodamaChlorella_div04_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div04_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div04_l img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div04_r img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.aodamaChlorella_div05_l {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div05_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div05_l img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div05_r img{
	max-width: 100%;
	height: auto;
}

.aodamaChlorella_div05_inner01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.aodamaChlorella_div06_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div06_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div06_l img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div06_r img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.aodamaChlorella_div07_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div07_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.aodamaChlorella_div07_l img{
	max-width: 100%;
	height: auto;
}
	
.aodamaChlorella_div07_r img{
	max-width: 100%;
	height: auto;
}	

.aodamaChlorella_div08 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0 0 0;
	background-color: #f5f8da;
}

.aodamaChlorella_div09 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}
	
.aodamaChlorella_dl01 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 2% !important;
	padding: 0;
}

.aodamaChlorella_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #006835;
}

.aodamaChlorella_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #006835;
}

.aodamaChlorella_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.aodamaChlorella_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #006835;
}

.aodamaChlorella_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #545350;
}

.aodamaChlorella_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.aodamaChlorella_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.aodamaChlorella_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.aodamaChlorella_clearfix {
	display: block;
	min-height: 1%;
}
.aodamaChlorella_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .aodamaChlorella_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}